Ubuntu MOTU Developers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>, listed by source package. See also the report showing only errors and warnings.

alac-decoder (0.2.0-0ubuntu1)

alac-decoder

apport-symptoms (0.19)

arkose (1.5.1-0ubuntu2)

arkose

arkose-gui

arkose-nautilus

aspell-sk (2.01-2-0ubuntu1)

aspell-sk

audio-convert (0.3.1.1-0ubuntu5)

nautilus-script-audio-convert

avarice (2.10-3ubuntu1)

avarice

b5i2iso (0.2-0ubuntu1)

b5i2iso

bakery2.6 (2.6.3-0ubuntu2)

libbakery-2.6-1

libbakery-2.6-common

libbakery-2.6-dev

libbakery-2.6-doc

battleball (2.0-17ubuntu1)

battleball

bogosec (2.3-0ubuntu1)

bogosec

bot-sentry (1.3.0-0ubuntu1)

pidgin-bot-sentry

brother-cups-wrapper-ac (1.0.3-1-0ubuntu2)

brother-cups-wrapper-ac

brother-cups-wrapper-bh7 (1.0.0-10-0ubuntu6)

brother-cups-wrapper-bh7

brother-cups-wrapper-common (1.0.0-10-0ubuntu6)

brother-cups-wrapper-common

brother-cups-wrapper-extra (1.2.1-0ubuntu3)

brother-cups-wrapper-extra

brother-cups-wrapper-laser (2.0.1-2-0ubuntu5)

brother-cups-wrapper-laser

brother-cups-wrapper-laser1 (1.0.2-1-0ubuntu7)

brother-cups-wrapper-laser1

brother-cups-wrapper-mfc9420cn (1.0.0-1-0ubuntu5)

brother-cups-wrapper-mfc9420cn

brother-lpr-drivers-ac (1.0.3-1-0ubuntu3)

brother-lpr-drivers-ac

brother-lpr-drivers-bh7 (1.0.1-1-0ubuntu6)

brother-lpr-drivers-bh7

brother-lpr-drivers-common (1.0.0-4-0ubuntu2)

brother-lpr-drivers-common

brother-lpr-drivers-extra (1.2.0-2-0ubuntu5)

brother-lpr-drivers-extra

brother-lpr-drivers-laser (2.0.1-3-0ubuntu5)

brother-lpr-drivers-laser

brother-lpr-drivers-laser1 (1.0.0-3-0ubuntu6)

brother-lpr-drivers-laser1

bve-route-cross-city-south (1.31.08-0ubuntu1)

bve-train-br-class-323 (4.0.1809-0ubuntu3)

bve-train-br-class-323-3dcab (20100711-0ubuntu1)

bwm-ng (0.6-3ubuntu1)

bwm-ng

cdi2iso (0.1-0ubuntu2)

cdi2iso

chm2pdf (0.9.1-1.1ubuntu5)

chm2pdf

cim-schema (2.25.0-0ubuntu2)

ciso (1.0.0-0ubuntu2)

ciso

comedilib (0.8.1-5ubuntu6)

libcomedi-dev

libcomedi0

python-comedilib

configure-debian (1.0.2ubuntu3)

configure-debian

crash (5.1.6-1ubuntu1)

crash

dahdi-tools (1:2.4.1-1ubuntu2)

dahdi

libtonezone-dev

libtonezone2.0

dante (1.1.19.dfsg-3ubuntu6)

dante-server

libdsocksd0

libsocksd0-dev

denef (0.3-0ubuntu4)

denef

driconf (0.9.1-2ubuntu1)

driconf

ebsmount (0.94-0ubuntu1)

ebsmount

echelon (0.1.0-5ubuntu1)

echelon

edubuntu-menueditor (1.3.5-0ubuntu2)

edubuntu-menueditor

eggdrop (1.6.19-1.2ubuntu5)

eggdrop

eggdrop-data

emelfm2 (0.4.1-0ubuntu2)

emelfm2

empy (3.3-6ubuntu2)

python-empy

python-empy-doc

erc (5.3-1ubuntu1)

erc

fatresize (1.0.2-6ubuntu1)

fatresize

fdclock (0.1.0+git.20060122-0ubuntu1)

fdclock

ferret (0.6-3ubuntu1)

ferret

firefox-launchpad-plugin (0.4)

firefox-launchpad-plugin

flatnuke (2.7.2-0ubuntu2)

flatnuke

foo-plugins (1.0-0ubuntu2)

ladspa-foo-plugins

freedict (1.3-4ubuntu1)

dict-freedict-afr-deu

dict-freedict-ara-eng

dict-freedict-cro-eng

dict-freedict-cze-eng

dict-freedict-dan-eng

dict-freedict-deu-eng

dict-freedict-deu-fra

dict-freedict-deu-ita

dict-freedict-deu-nld

dict-freedict-deu-por

dict-freedict-eng-ara

dict-freedict-eng-cro

dict-freedict-eng-cze

dict-freedict-eng-deu

dict-freedict-eng-fra

dict-freedict-eng-hin

dict-freedict-eng-hun

dict-freedict-eng-iri

dict-freedict-eng-ita

dict-freedict-eng-lat

dict-freedict-eng-nld

dict-freedict-eng-por

dict-freedict-eng-rom

dict-freedict-eng-rus

dict-freedict-eng-scr

dict-freedict-eng-spa

dict-freedict-eng-swa

dict-freedict-eng-swe

dict-freedict-eng-tur

dict-freedict-eng-wel

dict-freedict-fra-deu

dict-freedict-fra-eng

dict-freedict-fra-nld

dict-freedict-gla-deu

dict-freedict-hin-eng

dict-freedict-hun-eng

dict-freedict-iri-eng

dict-freedict-ita-deu

dict-freedict-ita-eng

dict-freedict-jpn-deu

dict-freedict-lat-deu

dict-freedict-lat-eng

dict-freedict-nld-deu

dict-freedict-nld-eng

dict-freedict-nld-fra

dict-freedict-por-deu

dict-freedict-por-eng

dict-freedict-scr-eng

dict-freedict-slo-eng

dict-freedict-spa-eng

dict-freedict-swa-eng

dict-freedict-swe-eng

dict-freedict-tur-deu

dict-freedict-tur-eng

dict-freedict-wel-eng

fsniper (1.3.1-0ubuntu3)

fsniper

gallery2 (2.3-1ubuntu6)

gallery2

gcursor (0.061-ubuntu5)

gcursor

gdc-4.6 (0.29.1-4.6.3-4ubuntu1)

gdc-4.6

libphobos2-4.6-dev

gebabbel (0.4+repack-0ubuntu2)

gebabbel

geronimo-stax-1.0-spec (1.0.1-0ubuntu1)

libgeronimo-stax-1.0-spec-java

gfaim (0.30-0ubuntu3)

gfaim

gfaim-data

gfceu (0.6.1-0ubuntu1)

gfceu

glui (2.36-4ubuntu1)

libglui-dev

libglui2c2

gmm (4.0.0-0ubuntu1)

libgmm-dev

gmountiso (0.4-0ubuntu3)

gmountiso

gnat-4.6 (4.6.3-4ubuntu1)

gnat-4.6

gnat-4.6-base

gnat-4.6-doc

libgnat-4.6

libgnatprj4.6

libgnatprj4.6-dev

libgnatvsn4.6

libgnatvsn4.6-dev

gnome-raw-thumbnailer (2.0.1-0ubuntu6)

gnome-raw-thumbnailer

gopersist (0.1.1-0ubuntu4)

libgopersist-1-1

libgopersist-1-1-dbg

libgopersist-1-dev

gperfection2 (2.3-0ubuntu3)

gnome-icon-theme-gperfection2

gpixpod (0.6.2-0ubuntu8)

gpixpod

gravitywars (1.102-32ubuntu1)

gravitywars

grcm (0.1.6-1ubuntu1)

grcm

gtk-clearlooks-gperfection2-theme (1.1-0ubuntu2)

gtk-clearlooks-gperfection2-theme

gtk2-engines-blueheart (0.20070123-0ubuntu1)

gtk2-engines-blueheart

gtkterm (0.99.7~rc1-0ubuntu1)

gtkterm

gui-apt-key (0.4-2ubuntu1)

gui-apt-key

hama-slide-mouse-control (1.0-2ubuntu2)

hama-slide-mouse-control

hexdiff (0.0.53-0ubuntu1)

hexdiff

hostap-utils (1:0.4.7-1ubuntu1)

hostap-utils

hsc (0.934-1ubuntu2)

hsc

htmlgen (2.2.2-12ubuntu3)

python-htmlgen

humanity-icon-theme (0.6)

humanity-icon-theme

icebreaker (1.21-11ubuntu1)

icebreaker

icontool (0.1.0-0ubuntu1)

icontool

imageinfo (0.04-0ubuntu8)

imageinfo

indi-apogee (1.0-0ubuntu5)

indi-apogee

indi-sbig (1.0-0ubuntu4)

indi-sbig

iripdb (0.1.3b-1.1ubuntu1)

iripdb

iriverter (0.16-0ubuntu6)

iriverter

kayali (0.3.2-0ubuntu3)

kayali

keyboardcast (0.1.1-0ubuntu3)

keyboardcast

kita2 (1.91.0-0ubuntu2)

kitsune (2.0-0ubuntu3)

kitsune

knockd (0.5-3ubuntu1)

knockd

kopete-plugin-thinklight (0.5-0ubuntu3)

kopete-plugin-thinklight

kterm (6.2.0-46ubuntu4)

kterm

kwiki (0.36-1ubuntu1)

kwiki

libao-ruby (0.1-1ubuntu3)

libao-ruby

libao-ruby1.8

libapogee2 (2.2-0ubuntu2)

libapogee-dev

libapogee2

libappframework-java (1.03-0ubuntu3)

libappframework-java

libappframework-java-doc

libaspectr (0.3.5-3ubuntu2)

libaspectr

libdbg (1.2-2ubuntu3)

happycoders-libdbg

happycoders-libdbg-dev

libdlna (0.2.3-0ubuntu7)

libdlna-dev

libdlna0

libflaim (4.9.966-0ubuntu3)

libflaim-dev

libflaim4.1

libfli1 (1.7-0ubuntu2)

libfli-dev

libfli1

libnb-svnclientadapter-java (6.7-0ubuntu2)

libnb-svnclientadapter-java

libswingworker-java (1.1-0ubuntu3)

libswingworker-java

libswingworker-java-doc

libtext-chasen-perl (1.04-3ubuntu3)

libtext-chasen-perl

libtext-dhcpleases-perl (0.9-1ubuntu1)

libtext-dhcpleases-perl

libtree-perl (1.01-0ubuntu2)

libtree-perl

libxflaim (5.1.969-0ubuntu2)

libxflaim-dev

libxflaim3.2

loggedfs (0.5-0ubuntu2)

loggedfs

loggedfs-dbg

logitech-applet (0.4~test1-0ubuntu2)

logitech-applet

lsdvd (0.16-3ubuntu1)

lsdvd

ltsp-cluster-accountmanager (2.0.3-0ubuntu2)

ltsp-cluster-control (2.0.3-0ubuntu1)

ltsp-cluster-control

ltsp-cluster-lbagent (2.0.2-0ubuntu2)

ltsp-cluster-lbserver (2.0.0-0ubuntu4)

ltsp-cluster-nxloadbalancer (2.0.3-0ubuntu1)

ltsp-cluster-pxeconfig (2.0.0-0ubuntu2)

ltsp-cluster-pxeconfig

ltsp-manager (0.0.2-0ubuntu3)

ltsp-manager

lxsplit (0.2.4-0ubuntu1)

lxsplit

mago (0.3+bzr20-0ubuntu3)

mago

malbolge (0.2-0ubuntu1)

malbolge

mesa-glw (7.4-0ubuntu2)

libglw1-mesa

libglw1-mesa-dev

metar (20061030.1-2ubuntu2)

metar

mi2svg (0.1.6-0ubuntu1)

mi2svg

midisport-firmware (1.2+dsfg1-0ubuntu6)

midisport-firmware (1.2+dsfg1-0ubuntu6; non-free)

mingw32 (4.2.1.dfsg-2ubuntu1)

mingw32

moon-lander (1:1.0-4ubuntu5)

moon-lander

moon-lander-data

mountmanager (0.2.6-0ubuntu5)

mountmanager

mt-st (1.1-4ubuntu1)

mt-st

nagcon (0.0.30-0ubuntu1)

nagcon

nanourl (0.1-7.1ubuntu1)

nanourl

nanoweb (2.2.9-0ubuntu1)

nanoweb

nanoweb-contrib

nanoweb-doc

nanoweb-nanoconfig

nautilus-script-manager (0.0.5-0ubuntu5)

nautilus-script-manager

nautilus-svn-scripts (0.9.2-0ubuntu3)

nautilus-script-collection-svn

nautilus-script-debug

ncurses-hexedit (0.9.7-14ubuntu1)

ncurses-hexedit

nvidia-settings (304.43-0ubuntu1)

nvidia-settings (304.43-0ubuntu1; contrib)

nvidia-settings-experimental-304 (304.48-0ubuntu1)

nvidia-settings-experimental-304 (304.48-0ubuntu1; contrib)

nvidia-settings-updates (304.43-0ubuntu1)

nvidia-settings-updates (304.43-0ubuntu1; contrib)

obextool (0.35-0ubuntu2)

obextool

ogmtools (1:1.5-3ubuntu1)

ogmtools

openoffice.org-starter-guide (1.0.0-0ubuntu2)

openoffice.org-starter-guide

p10cfgd (1.0-13ubuntu1)

p10cfgd

p2kmoto (0.1~rc1-0ubuntu2)

libp2kmoto-dev

libp2kmoto0

p2kmoto

p3scan (2:2.3.2-7ubuntu2)

p3scan

paman (0.9.4-1ubuntu3)

paman

pandora (0.7.1-0ubuntu2)

pandora

papercut (0.9.13-7ubuntu1)

papercut

pdi2iso (0.1-0ubuntu1)

pdi2iso

pdumpfs-rsync (0.8.1-1ubuntu2)

pdumpfs-rsync

perlpanel (1:0.9.1+cvs20051225-2ubuntu1)

perlpanel

php-auth-pam (0.4-10ubuntu1)

php5-auth-pam

php-imap (5.4.6-0ubuntu1)

php5-imap

php-interbase (5.4.6-0ubuntu1)

php5-interbase

pixmap (2.6pl4-18ubuntu1)

pixmap

planet.rb (0.3.3-0.1ubuntu1)

planet.rb

planfacile (2.0.070523-0ubuntu1)

planfacile

plasma-widget-facebook (1.0-0ubuntu1)

plasma-widget-facebook

plasma-widget-googlecalendar (1.2-0ubuntu3)

plasma-widget-googlecalendar

pocketsphinx (0.5.1+dfsg1-0ubuntu3)

gstreamer0.10-pocketsphinx

libpocketsphinx-dev

libpocketsphinx1

pocketsphinx-hmm-tidigits

pocketsphinx-hmm-wsj1

pocketsphinx-lm-wsj

pocketsphinx-utils

python-pocketsphinx

python-pocketsphinx-dbg

pop-before-smtp (1.41-1.1ubuntu1)

pop-before-smtp

popfile (1.1.3+dfsg-0ubuntu1)

popfile

pq (6.2-0ubuntu3)

pq

project-x (0.90.4dfsg-0ubuntu5)

project-x

pureadmin (0.4-0ubuntu1)

pureadmin

purrr (0.8~prerelease-0ubuntu1)

purrr

pygdchart2 (0.beta1-3.4ubuntu3)

python-gdchart2

python-gdchart2-doc

pygoocanvas (0.14.1-1ubuntu6)

python-pygoocanvas

pyrocket (0.6-0ubuntu3)

pyspeex (0.2-1ubuntu6)

python-speex

python-adodb (2.10-1ubuntu2)

python-adodb

python-bcrypt (0.2-0ubuntu1)

python-bcrypt

python-iplib (1.1-2ubuntu1)

python-iplib

python-lightblue (0.3.2-1ubuntu3)

python-lightblue

python-otr (0.2.1-1ubuntu3)

python-otr

python-otr-dbg

python-simplesettings (0.5-0ubuntu2)

python-smbpasswd (1.0.1-1.2build3)

python-smbpasswd

python-tcpwrap (0.2-2.1ubuntu5)

python-tcpwrap

python-twitter (0.6-1ubuntu2)

python-twitter

python-unac (1.7.0-1build4)

python-unac

python-yenc (0.3+debian-2ubuntu3)

python-yenc

pytone (3.0.3-0ubuntu1)

pytone

qchat (0.2.2-0ubuntu1)

qchat

qmtest (2.4.1-1ubuntu3)

python-sigmask

qmtest

qrfcview (0.62-5.1ubuntu1)

qrfcview

quake3-data (1-0ubuntu2)

quake3-data

quixote1 (1.2-4.1ubuntu3)

python-quixote1

quixote1-doc

qutim (0.2.0-0ubuntu6)

qutim

r-revolution-revobase (3.0.0-1ubuntu2)

r-revolution-revobase (3.0.0-1ubuntu2; multiverse)

rand (1.0.4-0ubuntu1)

rbbr (0.6.0-3ubuntu1)

rbbr

resapplet (0.0.7+cvs2005.09.30-0ubuntu5)

resapplet

reverend (0.3+svn20070820-0ubuntu1)

python-reverend

revolution-mkl (3.0.0-1ubuntu1)

revolution-mkl (3.0.0-1ubuntu1; multiverse)

revolution-r (3.0.0-1ubuntu1; multiverse)

ripoff-mp3-plugin (1.1-0ubuntu3)

ripoff-mp3-plugin

rpld (1.8beta1-8.1ubuntu1)

rpld

rsbac-admin (1.4.0-repack-0ubuntu3)

libnss-rsbac2

libpam-rsbac

librsbac-dev

librsbac1

rsbac-admin

rsbac-doc

rsbac-klogd

sadms (2.0.15.repack-0ubuntu2)

sadms

sagcad (0.9.14-0ubuntu1)

sagcad

sagcad-doc

sbig (2.0.0-0ubuntu1)

libsbigudrv2

libsbigudrv2-dev

sblim-cmpi-devel (1.0.5-0ubuntu2)

libcmpicppimpl0

libcmpicppimpl0-dev

scanssh (2.1-0ubuntu4)

scanssh

scolily (0.4.1-0ubuntu3)

scolily

shntool (3.0.7-1ubuntu1)

shntool

showfsck (1.4ubuntu4)

showfsck

simdock (1.2-0ubuntu1)

simdock

sixpack (1:0.68-1ubuntu1)

snmptrapfmt (1.14ubuntu1)

snmptrapfmt

spamassassin-rules-ja (9ubuntu1)

spamassassin-rules-ja

spellutils (0.7-5ubuntu1)

spellutils

spring-kernelpanic (4.1-0ubuntu1)

spring-maps-kernelpanic

spring-mods-kernelpanic

squeak-image3.9 (3.9.7067-0ubuntu1)

squeak-image3.9

squeak-plugin-image (3.8.479-0ubuntu1)

squeak-plugin-image

squeak-sources3 (3-0ubuntu1)

squeak-sources3

squeak-sources3.9 (3.9-0ubuntu1)

squeak-sources3.9

stax (1.0-13ubuntu4)

stax

sun-javadb (10.3.2.1-0ubuntu2)

sun-javadb-client

sun-javadb-common

sun-javadb-core

sun-javadb-demo

sun-javadb-doc

sun-javadb-javadoc

supertux-stable (0.1.3-1.1ubuntu3)

supertux-data-stable

supertux-stable

swapspace (1.10-4ubuntu2)

swapspace

sword-text-arasvd (1.1-0ubuntu2)

sword-text-arasvd (1.1-0ubuntu2; universe)

sword-text-gerlut1545 (1.2-0ubuntu2)

sword-text-gerlut1545 (1.2-0ubuntu2; universe)

system-config-samba (1.2.63-0ubuntu5)

system-config-samba

tads (3.0.8-1ubuntu3)

tads2 (2.5.9-1ubuntu3; non-free)

tads2-dev (2.5.9-1ubuntu3; non-free)

tads3 (3.0.8-1ubuntu3; non-free)

tads3-dev (3.0.8-1ubuntu3; non-free)

tads3-doc (3.0.8-1ubuntu3; non-free)

teamspeak-client (2.0.32-3ubuntu3)

teamspeak-client (2.0.32-3ubuntu3; non-free)

thoggen (0.7.1-1ubuntu1)

thoggen

tpb (0.6.4-2.3ubuntu3)

tpb

transset (0.1.0+cvs.20041114-0ubuntu3)

transset

ubuntu-virt (1.3)

ubuntu-virt

ubuntu-virt-server

ubuntustudio-sounds (0.10)

ubuntustudio-sounds

vdr-genindex (0.1.3-1ubuntu2)

vdr-genindex

virt-goodies (0.4-1ubuntu1)

virt-goodies

wallpaper (0.1-1ubuntu1)

wallpaper

winefish (1.3.3-0dl1ubuntu2)

winefish

wulfware (2.6.0-0ubuntu2)

libwulf-dev

libwulf2

wulf2html

wulflogger

wulfstat

xmlsysd

wxformbuilder (3.1.59-0ubuntu1)

wxformbuilder (3.1.59-0ubuntu1; contrib)

x52pro (0.1.1-0ubuntu3)